package com.fzm.mall.server.admin.finance_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/27 14:35
 * @description 积分状态
 * @since JDK 1.8
 */
public enum PlatformIntegralStatusEnum {
    ABLE(1),//可用
    DISABLE(2);//禁用

    private Integer status;

    PlatformIntegralStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
